set( swash_src
${SRC}/ocpmod.${EXTF}
${SRC}/SwashModule1.f90
${SRC}/SwashModule2.f90
${SRC}/m_parall.${EXTF}
${SRC}/SwanGriddata.f90
${SRC}/SwanGridobjects.f90
${SRC}/SwanCompdata.f90
${SRC}/SwashFlowdata.f90
${SRC}/SwashSolvedata.f90
${SRC}/SwashRigBoddata.f90
${SRC}/Swash.f90
${SRC}/SwashMain.f90
${SRC}/SwashInit.f90
${SRC}/SwashReadInput.f90
${SRC}/SwashReadTestpnts.f90
${SRC}/SwashInputGrid.f90
${SRC}/SwashInputField.f90
${SRC}/SwanReadGrid.f90
${SRC}/SwanReadADCGrid.f90
${SRC}/SwanReadTriangleGrid.f90
${SRC}/SwanReadEasymeshGrid.f90
${SRC}/SwashCheckGrid.f90
${SRC}/SwanCreateEdges.f90
${SRC}/SwanGridTopology.f90
${SRC}/SwanGridVert.f90
${SRC}/SwanGridCell.f90
${SRC}/SwanGridFace.f90
${SRC}/SwashBndTopology.f90
${SRC}/SwashPrintGridInfo.f90
${SRC}/SwashInitCompGrid.f90
${SRC}/SwashInitCompUgrid.f90
${SRC}/SwashInitCond.f90
${SRC}/SwashBackup.f90
${SRC}/SwashBounCond.f90
${SRC}/SwanBpntlist.f90
${SRC}/SwashBCspecfile.f90
${SRC}/SwashBCspectrum.f90
${SRC}/SwashBCshortwave.f90
${SRC}/SwashBCboundwave.f90
${SRC}/SwashBCStokeswave.f90
${SRC}/SwashBCtransferfnc.f90
${SRC}/SwashIntWavgen.f90
${SRC}/SwashReqOutL.f90
${SRC}/SwashReqOutQ.f90
${SRC}/SwashCheckPrep.f90
${SRC}/SwashGeometrics.f90
${SRC}/SwashSpongeLayer.f90
${SRC}/SwashUSpongLayer.f90
${SRC}/SwashPrintSettings.f90
${SRC}/SwashFlowDP.f90
${SRC}/SwashFlowUDP.f90
${SRC}/SwashFloatObjects.f90
${SRC}/SwashUpdateData.f90
${SRC}/SwashUpdateUData.f90
${SRC}/SwashReadBndval.f90
${SRC}/SwashUpdateFld.f90
${SRC}/SwashUpdFlowFlds.f90
${SRC}/SwashUpdUFlowFlds.f90
${SRC}/SwashUpdPress.f90
${SRC}/SwashUpdUPress.f90
${SRC}/SwashUpdateDepths.f90
${SRC}/SwashUpdateUDepths.f90
${SRC}/SwashLayerIntfaces.f90
${SRC}/SwashLayUIntfaces.f90
${SRC}/SwashUpdDepu.f90
${SRC}/SwashUpdUDepu.f90
${SRC}/SwashInitSteady.f90
${SRC}/SwashInitBCtrans.f90
${SRC}/SwashInitBCUtrans.f90
${SRC}/SwashServices.f90
${SRC}/SwashUServ.f90
${SRC}/SwashSolvers.f90
${SRC}/SwashBotFrict.f90
${SRC}/SwashUBotFrict.f90
${SRC}/SwashLogLaw.f90
${SRC}/SwashULogLaw.f90
${SRC}/SwashPorousStruc.f90
${SRC}/SwashPorFricDep.f90
${SRC}/SwashPorFricLay.f90
${SRC}/SwashWindStress.f90
${SRC}/SwashUWindStress.f90
${SRC}/SwashVeget.f90
${SRC}/SwashDensity.f90
${SRC}/SwashHorzVisc.f90
${SRC}/SwashUHorzVisc.f90
${SRC}/SwashVertVisc.f90
${SRC}/SwashKepsMod1DH.f90
${SRC}/SwashKepsMod2DH.f90
${SRC}/SwashUKepsMod.f90
${SRC}/SwashReynoldsStress.f90
${SRC}/SwashAmbCurrent.f90
${SRC}/SwashComputStruc.f90
${SRC}/SwashCompUnstruc.f90
${SRC}/SwashComputFlow.f90
${SRC}/SwashCompUFlow.f90
${SRC}/SwashComputTrans.f90
${SRC}/SwashCompUTrans.f90
${SRC}/SwashComputTurb.f90
${SRC}/SwashCompUTurb.f90
${SRC}/SwashDryWet.f90
${SRC}/SwashUDryWet.f90
${SRC}/SwashPresFlow.f90
${SRC}/SwashBreakPoint.f90
${SRC}/SwashUBreakPoint.f90
${SRC}/SwashAverOutp.f90
${SRC}/SwashImpDep1DHflow.f90
${SRC}/SwashExpDep1DHflow.f90
${SRC}/SwashImpDepM1DHflow.f90
${SRC}/SwashImpLay1DHflow.f90
${SRC}/SwashImpLayM1DHflow.f90
${SRC}/SwashImpLayP1DHflow.f90
${SRC}/SwashExpLay1DHflow.f90
${SRC}/SwashExpLayP1DHflow.f90
${SRC}/SwashImpDep2DHflow.f90
${SRC}/SwashExpDep2DHflow.f90
${SRC}/SwashImpDepM2DHflow.f90
${SRC}/SwashImpLay2DHflow.f90
${SRC}/SwashImpLayP2DHflow.f90
${SRC}/SwashExpLay2DHflow.f90
${SRC}/SwashExpLayP2DHflow.f90
${SRC}/SwashExpDep1DHtrans.f90
${SRC}/SwashExpLay1DHtrans.f90
${SRC}/SwashExpDep2DHtrans.f90
${SRC}/SwashExpLay2DHtrans.f90
${SRC}/SwashExpDepUflow.f90
${SRC}/SwashImpDepUflow.f90
${SRC}/SwashExpLayUflow.f90
${SRC}/SwashImpLayUflow.f90
${SRC}/SwashExpDepUtrans.f90
${SRC}/SwashExpLayUtrans.f90
${SRC}/SwashAntiCreep1DH.f90
${SRC}/SwashAntiCreep2DH.f90
${SRC}/SwashHDiffZplane1DH.f90
${SRC}/SwashHDiffZplane2DH.f90
${SRC}/SwashUpdKBCrigb.f90
${SRC}/SwashForcesRigidBod.f90
${SRC}/SwashMotionRigidBod.f90
${SRC}/SwanFindPoint.f90
${SRC}/SwanPointinMesh.f90
${SRC}/SwashOutput.f90
${SRC}/SwashDecOutL.f90
${SRC}/SwashDecOutQ.f90
${SRC}/SwashCoorOutp.f90
${SRC}/SwashQuanOutp.f90
${SRC}/SwashElemOutp.f90
${SRC}/SwashHydroLoads.f90
${SRC}/SwashFlobjOutp.f90
${SRC}/SwashRunupHeight.f90
${SRC}/SwanInterpolatePoint.f90
${SRC}/SwanInterpolateOutput.f90
${SRC}/SwashVTKWriteHeader.f90
${SRC}/SwashVTKWriteData.f90
${SRC}/SwashVTKPDataSets.f90
${SRC}/SwashCleanMem.f90
${SRC}/ocpids.${EXTF}
${SRC}/ocpcre.${EXTF}
${SRC}/ocpmix.${EXTF}
${SRC}/swanser.${EXTF}
${SRC}/swanout2.${EXTF}
${SRC}/swanparll.${EXTF}
)
